<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/find_item_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/content_padding_10">

        <TextView
            android:id="@+id/find_item_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toLeftOf="@+id/find_item_iv"
            android:ellipsize="end"
            android:maxLines="3"
            android:minLines="2"
            android:text="abcab"
            android:textColor="@color/black_6_3"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/find_item_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/find_item_name"
            android:layout_marginTop="5dp"
            android:layout_toLeftOf="@+id/find_item_iv"
            android:text="@string/app_name"
            android:textColor="#9B9B9B"
            android:textSize="11sp" />

        <ImageView
            android:id="@+id/find_item_iv"
            android:layout_width="106dp"
            android:layout_height="60dp"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="@dimen/content_padding_10"
            android:adjustViewBounds="true"
            android:scaleType="centerCrop"
            android:src="@mipmap/icon" />

    </RelativeLayout>

</RelativeLayout>